package model

type TdSpec struct {
	SpecId   string `xorm:"not null pk VARCHAR(64)"`
	SpecName string `xorm:"VARCHAR(50)"`
	Status   int    `xorm:"SMALLINT(6)"`
	OrgId    string `xorm:"VARCHAR(64)"`
	CaseId   string `xorm:"VARCHAR(64)"`
}
